## Release 0.1.6

This release contains only updated dependencies, no code changes.

## Release 0.1.5

This is a small maintenance release with no user-visible changes. Some
dependencies were updated, and a test case was added to cover the special
`cfg(any())` handling that was added in the last release.

## Release 0.1.4

This release adds support for the empty `cfg(any())` predicates "hack" that some
crates use to work around limitations of dependency resolution in cargo.

## Release 0.1.3

This release fixes a logic bug that caused crashes for valid `Cargo.toml` files
when running `strip-foreign` for a crates that use plain strings or inline
tables for specifying dependencies (i.e. `Cargo.toml` files that have not been
pre-processed and normalized by `cargo package`).

## Release 0.1.2

Build with LTO enabled to reduce the size of the rust2rpm-helper binary by
almost 50%.

## Release 0.1.1

This release fixes a logic bug that caused crashes for valid `Cargo.toml`
files when running `strip-foreign` for a crate without a `[target]` table.

## Release 0.1.0

Initial release.

Basic functionality for modifying `Cargo.toml` files is implemented:

- stripping SemVer "build metadata" from the `package.version` field
- stripping dependencies for "foreign" platforms / targets
